import java.util.Arrays;

public class GeoShape {

    public static final String TYPE = "geoShapes";
    public String type;
    public double[] coordinates;

    public GeoShape(String type, double[] coordinates) {
        this.type = type;
        this.coordinates = coordinates;
    }

    public double[] getCoordinates() {
        return coordinates;
    }

    public void setCoordinates(double[] coordinates) {
        this.coordinates = coordinates;
    }

    @Override
    public String toString() {
        return "GeoShape of type: " + type + " and coordinates: " + Arrays.toString(coordinates);
    }
}
